MDS 9509 -> MDS 9509 Compatibility

Unanswered Question

Hi all,

Been hunting this info down for sometime and not had much luck. Any ideas on what SAN-OS versions are compatible if I wish to use 2 MDS9509's together in a topology.

I can find the matrix which involves attaching other vendors such as Brocade to a 9509, but I need to find out what are the lowest/highest versions I can mix for the 2 Cisco's

Thanks for any help

Tim

PS, not sure if this is the right place to post this question. ;)

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Pavel Bykov Tue, 08/14/2007 - 10:13

I don't know where the compatibility matrix is for that, but we run two 9509s and their OSs is "Cisco Storage Area Networking Operating System (SAN-OS) Software, Version 3.0(3)"

Actions

This Discussion